<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Rois 14 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="K1.html">Bible de Jésus-Christ</a><a class="location" href="K1.html">1 Rois 14</a><a class="prev" href="K113.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K115.html">&gt;</a>
</div></div>
<div class="section chapter K1 K114 fra_bjc fra" dir="ltr" lang="fr" data-id="K114" data-nextid="K115" data-previd="K113">
<div class="c">14</div>
<div class="p">
		<div class="s">Maladie et mort du fils de Yarobam</div>
		<span class="v-num v-1">1&nbsp;</span><span id="K114_1" class="v K114_1" data-id="K114_1">En ce temps-là, Abiyah, fils de Yarobam, devint malade.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="K114_2" class="v K114_2" data-id="K114_2">Et Yarobam dit à sa femme : Lève-toi maintenant et déguise-toi, pour qu'on ne sache pas que tu es la femme de Yarobam, et va à Shiyloh. Voici, là est Achiyah, le prophète qui m'a dit que je serais roi sur ce peuple.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="K114_3" class="v K114_3" data-id="K114_3">Emmène avec toi dix pains, des gâteaux et un vase de miel, et entre chez lui. Il te dira ce qui arrivera au garçon.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="K114_4" class="v K114_4" data-id="K114_4">La femme de Yarobam fit donc ainsi. Elle se leva et s'en alla à Shiyloh puis elle entra dans la maison d'Achiyah. Or Achiyah ne pouvait plus voir, parce qu'il avait les yeux figés à cause de sa vieillesse.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="K114_5" class="v K114_5" data-id="K114_5">Et YHWH dit à Achiyah : Voici la femme de Yarobam, qui vient te consulter concernant l'état de son fils, parce qu'il est malade. Tu lui parleras de telle et de telle manière. Quand elle arrivera, elle se sera déguisée.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="K114_6" class="v K114_6" data-id="K114_6">Lorsque Achiyah eut entendu le bruit de ses pas, comme elle franchissait la porte, il dit : Entre, femme de Yarobam. Pourquoi fais-tu semblant d'être quelqu'un d'autre ? Je suis chargé de t'annoncer des choses dures.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="K114_7" class="v K114_7" data-id="K114_7">Va, dis à Yarobam : Ainsi parle YHWH, l'Elohîm d'Israël : Parce que je t'ai élevé du milieu du peuple et que je t'ai établi pour chef sur mon peuple d'Israël,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="K114_8" class="v K114_8" data-id="K114_8">j'ai arraché le royaume de la maison de David et je te l'ai donné. Mais parce que tu n'as pas été comme David, mon serviteur, qui a gardé mes commandements et qui a marché après moi de tout son cœur, ne faisant que ce qui est droit à mes yeux.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="K114_9" class="v K114_9" data-id="K114_9">Tu as fait pire que tous ceux qui ont été devant toi, tu es allé te faire d'autres elohîm et des images en métal fondu pour m'irriter, et tu m'as rejeté derrière ton dos !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="K114_10" class="v K114_10" data-id="K114_10">À cause de cela, voici, je vais faire venir le malheur sur la maison de Yarobam. Je retrancherai de chez Yarobam quiconque qui urine contre le mur, qu'il soit esclave ou libre en Israël, et je brûlerai la maison de Yarobam comme on brûle les ordures, jusqu'à ce qu'il n'en reste plus.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="K114_11" class="v K114_11" data-id="K114_11">Celui de la maison de Yarobam qui mourra dans la ville, les chiens le mangeront, et celui qui mourra aux champs, les oiseaux du ciel le mangeront, car YHWH a parlé.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="K114_12" class="v K114_12" data-id="K114_12">Toi donc lève-toi, va dans ta maison. Dès que tes pieds entreront dans la ville, l'enfant mourra.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="K114_13" class="v K114_13" data-id="K114_13">Tout Israël le pleurera et on l'enterrera. Lui seul, en effet, de la famille de Yarobam entrera dans un sépulcre, parce que YHWH, l'Elohîm d'Israël, a trouvé quelque chose de bon en lui seul dans toute la maison de Yarobam.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="K114_14" class="v K114_14" data-id="K114_14">YHWH s'établira un roi sur Israël qui retranchera la maison de Yarobam. Ce jour-là, n'est-ce pas déjà ce qui arrive ?</span>

		<span class="v-num v-15">15&nbsp;</span><span id="K114_15" class="v K114_15" data-id="K114_15">YHWH frappera Israël, l'agitant comme le roseau est agité dans l'eau. Il arrachera Israël de ce bon pays qu'il a donné à leurs pères, et les dispersera au-delà du fleuve, parce qu'ils se sont fait des asherim, irritant YHWH.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="K114_16" class="v K114_16" data-id="K114_16">Il livrera Israël à cause des péchés que Yarobam a commis et qu'il a fait commettre à Israël.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="K114_17" class="v K114_17" data-id="K114_17">Alors la femme de Yarobam se leva, s'en alla et vint à Thirtsa. Au moment où elle atteignit le seuil de la maison, le jeune garçon mourut.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="K114_18" class="v K114_18" data-id="K114_18">Il fut enseveli et tout Israël le pleura, selon la parole de YHWH, celle qu'il avait prononcée par la main de son serviteur Achiyah, le prophète.</span>

		<div class="s">Règne de Nadab sur Israël</div>
		<span class="v-num v-19">19&nbsp;</span><span id="K114_19" class="v K114_19" data-id="K114_19">Quant au reste des actions de Yarobam, comment il a fait la guerre et comment il a régné, cela est écrit dans le livre des discours du jour des rois d'Israël.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="K114_20" class="v K114_20" data-id="K114_20">Et le temps que Yarobam régna fut de 22 ans, puis il s'endormit avec ses pères. Et Nadab, son fils, régna à sa place.</span>

		<div class="s">Yéhouda dans l'apostasie</div>
		<span class="v-num v-21">21&nbsp;</span><span id="K114_21" class="v K114_21" data-id="K114_21">Rehabam, fils de Shelomoh, régna en Yéhouda. Il avait 41 ans quand il devint roi, et il régna 17 ans à Yeroushalaim, la ville que YHWH avait choisie d'entre toutes les tribus d'Israël pour y mettre son Nom. Sa mère s'appelait Naama, l'Ammonite.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="K114_22" class="v K114_22" data-id="K114_22">Yéhouda fit ce qui est mal aux yeux de YHWH et, par les péchés qu'ils commirent, ils excitèrent sa jalousie plus que leurs pères ne l'avaient jamais fait.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="K114_23" class="v K114_23" data-id="K114_23">Car eux aussi se bâtirent des hauts lieux. Ils firent des images et des asherim sur toute haute colline et sous tout arbre verdoyant.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="K114_24" class="v K114_24" data-id="K114_24">Il y eut même des hommes prostitués qui se prostituent dans le pays. Et ils agirent selon toutes les abominations des nations que YHWH avait chassées devant les enfants d'Israël.</span>

		<div class="s">Le roi d'Égypte emporte les trésors de Yéhouda ; mort de Rehabam (Roboam)</div>
		<span class="v-num v-25">25&nbsp;</span><span id="K114_25" class="v K114_25" data-id="K114_25">La cinquième année du roi Rehabam, Schischak, roi d'Égypte, monta contre Yeroushalaim.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="K114_26" class="v K114_26" data-id="K114_26">Il prit les trésors de la maison de YHWH et les trésors de la maison royale, et il emporta tout. Il prit aussi tous les boucliers d'or que Shelomoh avait faits.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="K114_27" class="v K114_27" data-id="K114_27">Le roi Rehabam fit des boucliers de cuivre au lieu de ceux-là, et les mit entre les mains des chefs des coureurs, qui gardaient la porte de la maison du roi.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="K114_28" class="v K114_28" data-id="K114_28">Toutes les fois où le roi entrait dans la maison de YHWH, les coureurs les portaient, et ensuite, ils les rapportaient dans la chambre des coureurs.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="K114_29" class="v K114_29" data-id="K114_29">Le reste des actions de Rehabam, et tout ce qu'il a fait, n'est-il pas écrit dans le livre des discours du jour des rois de Yéhouda ?</span>

		<span class="v-num v-30">30&nbsp;</span><span id="K114_30" class="v K114_30" data-id="K114_30">Il y eut toujours guerre entre Rehabam et Yarobam.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="K114_31" class="v K114_31" data-id="K114_31">Rehabam s'endormit avec ses pères et fut enseveli avec eux dans la cité de David. Le nom de sa mère était Naama, l'Ammonite. Et Abiyam, son fils, régna à sa place.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="K113.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K115.html">&gt;</a>
</div></div>
</body>
</html>